@charset "utf-8";
/* ===================================================================
CSS information
 file name  :layout.css
 style info :レイアウト用CSS
=================================================================== */

/* default
----------------------------------------------------------- */
html {
	background:#fff url(../img/share/bg-body_01.gif) 0 0 repeat-x;
	overflow-y:scroll;
	margin:0;
	padding:0;
}

body {
	background:#fff url(../img/share/bg-body_01.gif) 0 0 repeat-x;
	color:#1c1c1c;
	font-size:100.01%;
	font-family:"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,Arial,Helvetica,sans-serif;
	line-height:1.45;
	margin:0;
	padding:0;
}

body div#lyt-container.en{
	font-family:Arial,Helvetica,"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,sans-serif;
}

strong{
	font-weight:bold;
}

em{
	color:#b30000;
	font-style:normal;
}

a:link{
	color:#206ab3;
	text-decoration:none;
}

a:visited{
	color:#206ab3;
	text-decoration:none;
}

a:hover, a:active, a:focus{
	text-decoration:underline;
}

a[name]{
	color:#1c1c1c;
	text-decoration:none !important;
}

hr,legend {
	display:none;
}

/* -----------------------------------------------------------
	div#lyt-container
		コンテナ
----------------------------------------------------------- */
div#lyt-container{
	text-align: left;
	width:1010px;
	background:#55aadd url(../img/share/bg-container_01.jpg) 50% 0 no-repeat;
	margin:0 auto;
}


/*----------------------------------------------------
	div#block-skip (Navigation Skip)
----------------------------------------------------*/
div#block-skip{
	width:970px;
	margin: 0 auto;
	padding: 0;
}
div#block-skip ul{
	margin: 0;
	padding: 0;
}

div#block-skip ul li{
	position: absolute; text-align: left; margin: 0; padding: 0; display: block;
}

div#block-skip a{
	padding: 5px;
	display: inline;
	z-index: 99;
	text-decoration: none;
	position: absolute; 
	width:300px;
	left: -1000em;
	top: 0;
	font-weight: bold;
	text-align:center;
	font-size:125%;
	/zoom:1;
}
div#block-skip a:focus,
div#block-skip a:active{
	position: absolute; 
	top: 30px;
	left: 330px;
	background:#fff !important;
	border:2px solid #000;
	}

div#block-skip a:hover{
	cursor: default
}

/* -----------------------------------------------------------
	div#lyt-header
		ヘッダー
----------------------------------------------------------- */
div#lyt-header{
	position:relative;
}

div#lyt-header-inner{
	width:1013px;
	margin: 0 0 0 -3px;
	padding:23px 0 6px 0;
	position:relative;
	background:url(../img/lyt-header/bg-header_01.png) 0px 3px no-repeat;
}

#site-tagline{
	margin:0 0 0 251px;
	padding:0;
	line-height:1.0;
}

#site-logo{
	margin:3px 0 0 249px;
	padding:0;
	line-height:1.0;
}

#site-logo a{
	color:#fff;
	text-decoration:none;
}


/* SmartPhone HEAD */
#lyt-header #sp_head-logo {
	display: none;
}


/* #form-search
----------------------------------------------------------- */
div#lyt-header div#form-search{
	margin:0 0 0 0;
	padding:0;
	position:absolute;
	top:16px;
	right:0;
	line-height:1.0;
	font-size:100%;
	text-align:right;
	vertical-align: middle;
}

div#lyt-container.en div#lyt-header div#form-search{
	right:210px;
}

div#lyt-header div#form-search form#cse-search-box{
	margin:0 0 0 0;
	padding:0;
	line-height:1.0;
	font-size:62.5%;
	vertical-align: middle;
}

div#lyt-header div#form-search fieldset{ border:none; margin:0; padding:0; }

div#lyt-header div#form-search label{
	margin:0 8px 7px 0;
	font-size:130%;
	padding:0;
	vertical-align: middle;
	display: inline;
}

div#lyt-header div#form-search input#search-keywords{
margin:0 2px 0 0 !important;
padding:3px 6px 3px !important;
border:1px solid #444444 !important;
width:15.5em !important;
max-width:250px !important;
line-height:1.25 !important;
font-family:sans-serif !important;
font-size:120% !important;
vertical-align: middle !important;
background-position:2px 2px !important;
}

div#lyt-header div#form-search input.search-btn{
	margin:0;
	padding:0;
	vertical-align: bottom;
}

div#lyt-header div#form-search input.search-btn{
	margin:0;
	padding:3px 12px 4px;
	vertical-align: bottom;
	background:url(../img/lyt-header/bg-form-search-01.jpg) #555555 right 50.5% no-repeat;
	border:none;
	color:#fff;
	font-size:130%;
	line-height:1.5 !important;
	line-height:1.2\9 !important;
	font-family:"ＭＳ Ｐゴシック","MS PGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"メイリオ",Meiryo,Arial,Helvetica,sans-serif;
	width:5em\9;
}



/* -----------------------------------------------------------
	div#nav-global
		グローバルナビゲーション
----------------------------------------------------------- */
div#nav-global {
	margin:33px 0 0 0;
	padding:0;
}

div#nav-global-inner {
	width:1010px;
	margin: 0 auto;
	padding:0;
	position:relative;
}

div#nav-global ul {
	width: 748px;
	height: 54px;
	margin:0 0 0 247px;
	padding:0;
	line-height:1.0;
	list-style:none;
}

div#nav-global ul li a {
	height: 54px;
	margin:0;
	padding:0;
	float:left;
	display: block;
	text-indent: -9999px;
}

div#nav-global ul li.global_intro a {
	width: 129px;
	background: url(../img/nav-global/ng-intro.png) top center no-repeat;
}

div#nav-global ul li.global_basic a {
	width: 113px;
	background: url(../img/nav-global/ng-basic.png) top center no-repeat;
}

div#nav-global ul li.global_enduser a {
	width: 188px;
	background: url(../img/nav-global/ng-enduser.png) top center no-repeat;
}

div#nav-global ul li.global_business a {
	width: 180px;
	background: url(../img/nav-global/ng-business.png) top center no-repeat;
}

div#nav-global ul li.global_glossary a {
	width: 138px;
	background: url(../img/nav-global/ng-glossary.png) top center no-repeat;
}

div#nav-global ul li a:hover {
	background-position: 0 -60px;
}

body#tmp_intro div#nav-global ul li.global_intro a {
	background-position: 0 -120px;
}

body#tmp_basic div#nav-global ul li.global_basic a {
	background-position: 0 -120px;
}

body#tmp_enduser div#nav-global ul li.global_enduser a {
	background-position: 0 -120px;
}

body#tmp_business div#nav-global ul li.global_business a {
	background-position: 0 -120px;
}

body#tmp_glossary div#nav-global ul li.global_glossary a {
	background-position: 0 -120px;
}



/* -----------------------------------------------------------
	div#lyt-contents
		コンテンツ
----------------------------------------------------------- */
div#lyt-contents{
	margin: 0 auto;
	padding:0 0 20px;
	width:1010px;
}

div#lyt-contents-inner{
	width:920px;
	margin: 0 auto;
	padding:20px 30px 20px 20px;
	background:#fff;
-moz-border-radius: 20px;
-webkit-border-radius:20px;
border-radius:20px;
behavior: url(/common/js/PIE.htc);
position:relative;
}

body.col-m div#lyt-contents-inner{
	width:930px;
	padding:20px;
}

div#lyt-contents ul#nav-pagetop{
	margin:40px 0 -20px 0;
	clear: both;
	list-style:none;
	float:right;
	background:#55aadd;
	-moz-border-radius:10px 10px 0 0 / 10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0 / 10px 10px 0 0;
	-o-border-radius:10px 10px 0 0 / 10px 10px 0 0;
	-ms-border-radius:10px 10px 0 0 / 10px 10px 0 0;
	border-radius:10px 10px 0 0 / 10px 10px 0 0;
	behavior: url(/common/js/PIE.htc);
	position:relative;
	width:9em;
	min-width:150px;
}

div#lyt-contents ul#nav-pagetop li{
	font-size:87.5%;
	padding:8px 10px 7px;
}

div#lyt-contents ul#nav-pagetop li a{
	padding-left:22px;
	background:url("../img/share/icon-arrow_03.gif") 0 0.2em no-repeat;
	color:#fff;
}


/* .topic-path
--------------------------------------------------- */
div#lyt-contents p.topic-path{
	width:920px;
	margin: 0 auto;
	padding:0 30px 11px 20px;
	font-size:87.5%;
	color:#fff;
}

div#lyt-contents p.topic-path a{
	color:#fff;
	text-decoration: underline;
}

div#lyt-contents p.topic-path a:hover,
div#lyt-contents p.topic-path a:active,
div#lyt-contents p.topic-path a:focus{
	text-decoration: underline;
}



/*----------------------------------------------------
	div#lyt-main
		メイン
----------------------------------------------------*/
body.col-ms div#lyt-main{
	float: right;
	width: 710px;
	min-height:320px;
	padding:0;
}

body.col-ms .en div#lyt-main{
	min-height:200px;
}

div#lyt-main div.section{
	margin:0;
	padding:0 20px 0;
}

body.col-m div#lyt-main div.section{
	padding:0;
}

div#lyt-main hr{
	display:block;
	color:#1c1c1c;
	border:none;
	border-top:4px dotted #a0a0a0;
	height:3px;
}



/*----------------------------------------------------
	div#lyt-sub
		サイドバー、サブ
----------------------------------------------------*/
body.col-ms div#lyt-sub{
	float: left;
	width: 180px;
}

div#lyt-sub a:link{
	color:#1c1c1c;
}

div#lyt-sub a:visited{
	color:#1c1c1c;
}

body.col-ms div#lyt-sub h2.hdg{
	width: 180px;
	height: 64px;
	margin:0;
	padding:0;
	display: block;
	text-indent: -9999px;
}

body.col-ms div#lyt-sub h2.hdg a{
	width: 180px;
	height: 64px;
	margin:0;
	padding:0;
	display: block;
	text-indent: -9999px;
}

body#tmp_intro div#lyt-sub h2.hdg{
	background: url(../img/lyt-sub/nl-intro.gif) top center no-repeat;
}

body#tmp_basic div#lyt-sub h2.hdg{
	background: url(../img/lyt-sub/nl-basic.gif) top center no-repeat;
}

body#tmp_enduser div#lyt-sub h2.hdg{
	background: url(../img/lyt-sub/nl-enduser.gif) top center no-repeat;
}

body#tmp_business div#lyt-sub h2.hdg{
	background: url(../img/lyt-sub/nl-business.gif) top center no-repeat;
}

body#tmp_glossary div#lyt-sub h2.hdg{
	background: url(../img/lyt-sub/nl-glossary.gif) top center no-repeat;
}


/* .nav-local
--------------------------------------------------- */
div#lyt-sub ul#nav-local{
	font-size:100%;
	-moz-border-radius-bottomleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-bottom-left-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	border-bottom-right-radius:10px;
	behavior: url(/common/js/PIE.htc);
	position:relative;
	list-style:none;
	padding:0 0 30px 0;
	margin:0;
	line-height:1.2;
}

body#tmp_intro div#lyt-sub ul#nav-local{
	background:#8ad8ff;
}

body#tmp_basic div#lyt-sub ul#nav-local{
	background:#fbd;
}

body#tmp_enduser div#lyt-sub ul#nav-local{
	background:#cf5;
}

body#tmp_business div#lyt-sub ul#nav-local{
	background:#fd6;
}

body#tmp_glossary div#lyt-sub ul#nav-local{
	background:#abf;
}

div#lyt-sub ul#nav-local li{
	margin:0 10px;
	padding:0;
	font-weight:bold;
}

body#tmp_intro ul#nav-local li{
	border-bottom:2px solid #c5ecff;
}

body#tmp_basic ul#nav-local li{
	border-bottom:2px solid #fde;
}

body#tmp_enduser ul#nav-local li{
	border-bottom:2px solid #e6ffaa;
}

body#tmp_business ul#nav-local li{
	border-bottom:2px solid #ffeeb3;
}

body#tmp_glossary ul#nav-local li{
	border-bottom:2px solid #d5ddff;
}

div#lyt-sub ul#nav-local li a,
div#lyt-sub ul#nav-local li span{
zoom:1;
display:block;
padding:9px 3px 6px 5px;
text-decoration:none;
}

div#lyt-sub ul#nav-local li a:hover,
div#lyt-sub ul#nav-local li a:active,
div#lyt-sub ul#nav-local li a:focus{
text-decoration:underline;
}

body#tmp_intro div#lyt-sub ul#nav-local li a.selected,
body#tmp_intro div#lyt-sub ul#nav-local li span.selected{
	color:#039;
}

body#tmp_basic div#lyt-sub ul#nav-local li a.selected,
body#tmp_basic div#lyt-sub ul#nav-local li span.selected{
	color:#f06;
}

body#tmp_enduser div#lyt-sub ul#nav-local li a.selected,
body#tmp_enduser div#lyt-sub ul#nav-local li span.selected{
	color:#070;
}

body#tmp_business div#lyt-sub ul#nav-local li a.selected,
body#tmp_business div#lyt-sub ul#nav-local li span.selected{
	color:#f30;
}

body#tmp_glossary div#lyt-sub ul#nav-local li a.selected,
body#tmp_glossary div#lyt-sub ul#nav-local li span.selected{
	color:#40c;
}

div#lyt-sub ul#nav-local li.active ul{
	margin:0 0 0 0;
	padding:0;
	list-style:none;
}

div#lyt-sub ul#nav-local li.active a{
}

body.col-ms div#lyt-sub ul#nav-local li.active ul li{
	margin:0;
	padding:0;
	font-size:87.5%;
	font-weight:normal;
	border-bottom:none;
}

div#lyt-sub ul#nav-local li.active ul li a,
div#lyt-sub ul#nav-local li.active ul li span{
	padding:2px 4px 6px 20px;
}


div#lyt-sub ul#nav-local li.active ul li.active ul{
}

div#lyt-sub ul#nav-local li.active ul li.active a{
}

div#lyt-sub ul#nav-local li.active ul li.active ul li{
	font-size:100%;
	background:none;
}

div#lyt-sub ul#nav-local li.active ul li.active ul li a,
div#lyt-sub ul#nav-local li.active ul li.active ul li span{
	padding-left:32px;
}


div#lyt-sub ul#nav-local li.active ul li.active ul li.active ul{
	ackground:none;
}

div#lyt-sub ul#nav-local li.active ul li.active ul li.active a{
}

div#lyt-sub ul#nav-local li.active ul li.active ul li.active ul li{
	background:none;
}

div#lyt-sub ul#nav-local li.active ul li.active ul li.active ul li a,
div#lyt-sub ul#nav-local li.active ul li.active ul li.active ul li span{
	padding-left:48px;
}

body.col-ms div#lyt-contents div#lyt-sub ul#nav-local ul li.lyt_catttl {
	padding: 2px 4px 6px 10px;
	font-weight: bold;
}


/* .list-banner-01
--------------------------------------------------- */
div#lyt-sub ul.list-banner-01{
	margin:0 0 15px 0;
	padding:10px 10px 0 10px;
	background:#e5ece5;
}

div#lyt-sub ul.list-banner-01 li{
	margin:0;
	padding:0 0 10px 0;
}


div#lyt-sub ul.list-banner-02{
	margin:0 0 15px 0;
	padding:10px;
	background:#F4F6F7;
}

div#lyt-sub ul.list-banner-02 li{
	margin:0;
	padding:0 0 10px 0;
}

div#lyt-sub ul.list-banner-02 li{
	margin:0;
	padding:0 0 10px 0;
}

div#lyt-sub ul.list-banner-02 li.txt{
	font-size:87.5%;
	padding-left:20px;
	padding-bottom:0;
	background:url("../img/share/icon-arrow_02.gif") 0 0.25em no-repeat;
	margin-bottom:3px;
}


/* -----------------------------------------------------------
	div#footer
		フッター
----------------------------------------------------------- */
div#lyt-footer{
	margin: 0 auto;
	padding:0;
	width:1010px;
	background:#004477;
	min-height:100px;
}

div#lyt-footer-inner{
	width:970px;
	margin: 0 auto;
	padding:20px 0 20px;
}

div#lyt-footer .copyright{
	float:right;
	text-align: right;
	font-size:77%;
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
}


/* .nav-footer
----------------------------------------------------------- */
div#lyt-footer ul.nav-footer{
	font-size:88%;
	float:left;
	list-style:none;
	padding:0;
	margin:0;
	line-height:1.5;
	color:fff;
}

div#lyt-footer ul.nav-footer li{
	margin:0;
	padding:0 15px 0 16px;
	background:url(../img/lyt-footer/icon-arrow_01.gif) no-repeat 0 0.3em;
	float:left;
}
div#lyt-footer ul.nav-footer a{
	color:#fff;
}



/* .nav-links
----------------------------------------------------------- */
div#lyt-footer ul.nav-links{
	clear:both;
	font-size:88%;
	text-align:right;
	list-style:none;
	padding:40px 0;
	margin:0;
	line-height:1.5;
}

div#lyt-footer ul.nav-links li{
	margin:0;
	padding:0 0 0 14px;
	display:inline;
}

div#lyt-footer ul.nav-links li a{
	margin:0;
	padding:4px 15px 3px 20px;
	background:#fff url(../img/lyt-footer/icon-arrow_02.gif) no-repeat 9px 0.35em;
	-moz-border-radius: 12px;
	-webkit-border-radius:12px;
	border-radius:12px;
	behavior: url(/common/js/PIE.htc);
	position:relative;
	zoom:1;
	color: #1c1c1c;
}



/* .list-banner-01
----------------------------------------------------------- */
div#lyt-footer ul.list-banner-01{
	font-size:75%;
	width:400px;
	float:right;
	margin:18px 0 0 0;
	padding:0;
	line-height:1.0;
}

div#lyt-footer ul.list-banner-01 li{
	margin:0 0 0 10px;
	padding:0;
	float:right;
}

